/* slide positioning & overrides */

html {
	background:url(../img/bg-tile.jpg) repeat !important;
	overflow: hidden !important;
}
body {
	font-family: arial,verdana,sans-serif;
	line-height:1.2;
	position:relative;
}
.iscroll body {
	width:4000px;
	height:4000px;
	margin:0 0 1000px 0;
}
.iscroll #wrapper {
	background:url(../img/full-bg.jpg) no-repeat;
    filter: alpha(opacity=30);  
    -moz-opacity: 0.3;  
    -khtml-opacity: 0.3;  
    opacity: 0.3; 
	width:3000px;
	height:4000px;
	position:relative;
}
.ie7.iscroll #wrapper {
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
}

@font-face {
    font-family: 'GillSansBold';
    src: url('../font/gillsansbold-webfont.eot');
    src: url('../font/gillsansbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gillsansbold-webfont.woff') format('woff'),
         url('../font/gillsansbold-webfont.ttf') format('truetype'),
         url('../font/gillsansbold-webfont.svg#GillSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* general */

.anchor {
	padding-top:20px;
}
h3 {
	font-family: 'GillSansBold';
	color:#62351C;
	font-size:2em;
	margin:10px 0;
}
article h3.realife {
	color:#792A4A;
	border-top:1px solid;
	padding-top:10px;
	margin-top:10px;
}
#loader {
	display:none;
}





/* header elements */


#logo a {
	background: url("../img/save_logo.png") no-repeat scroll left top transparent;
    display: block;
    height: 34px;
    left: 10px;
    margin: 20px auto 0;
    overflow: hidden;
    text-indent: -999px;
    width: 163px;
}
.action #logo a {
	/*background: url('../img/save_logo_white_sm.png') no-repeat scroll top left;*/
}
.iscroll #logo a {
	background: url('../img/save_logo.png') no-repeat scroll top left;
	height:60px;
	position:fixed;
	z-index:500;
	width: 163px;
	height: 34px;
}
.iscroll.action #logo a {
	background: url('../img/save_logo_white.png') no-repeat scroll top left;
}
.iscroll #shadow-left {
	position:fixed;
	left:0px;
	top:0px;
	z-index:1;
	background: url('../img/top-left-shadow.png') no-repeat scroll top left;
	width: 890px;
	height: 229px;
}
#logo img {
	padding-top:10px;
	padding-left:10px;
}
.iscroll #shadow-right {
	position:fixed;
	right:0px;
	top:0px;
	z-index:1;
	background: url('../img/top-right-shadow.png') no-repeat scroll top left;
	width: 872px;
	height: 225px;
}
.ie7.iscroll #shadow-right {
	z-index:-1;
}
#fixit {
	display:none;
}
.iscroll #fixit {
	background:url(../img/fix-it-fixed.png) no-repeat;
	position:fixed;
	right:0px;
	top:0px;
	z-index:500;
	width: 147px;
	height: 125px;
    font-family: 'GillSansBold';
    display:block;
}
.iscroll #fixit span.girl_power {
	background: #792A4A;
    color: #DED6C5;
    display: block;
    font-size: 1em;
    line-height: 0.9;
    padding: 5px 0;
    margin-bottom: 3px;
}
#fixit a {
	color: #792A4A;
    display: block;
    width: 120px;
    text-align: center;
    padding-left: 16px;
    padding-top: 5px;
}
.ie7 #fixit a {
	position:absolute;
	z-index:-1;
}
#fixit h2 {
	margin:3px 0;
}

.iscroll #fixit h2,
.iscroll #fixit p {
	
}
#share_buttons {
	position:absolute;
	right:0px;
	top:10px;
	display:none;
}
.action #share_buttons {
	right:0px;
	top:0px;
}
.iscroll #share_buttons {
	position: fixed;
	right: 163px;
	top: 10px;
	z-index: 500;
	height: 20px;
	display:block;
}
.ie7.iscroll #share_buttons {
	left: 163px;
}
.action.iscroll #share_buttons {
	position: fixed;
	right: 0px;
	top: 0px;
}
.action.iscroll #logo,
.action.iscroll #share_buttons {
	z-index:500;
}

#share_buttons .share_button,
.iscroll #share_buttons .share_button {
	width:auto;
	float:left;
	width:85px;
	overflow:hidden;
	margin-left:8px !important;
}
.iscroll #share_buttons .addthis_toolbox {
	float:right;
	padding-top:10px;
}
#mobile_header {
	/*background: url('../img/1x1_000_50.png') repeat;*/
	height:34px;
	position:relative;
}
.iscroll #mobile_header {
	background:none;
	height:auto;
}
.at300b {
	width:auto;
	margin-right:10px;
	overflow:hidden;
}











/* scenarios */
.ie7.iscroll #article_wrapper {
	position:relative;
	z-index:-1;
}
.home {
	top:0;
	left:0;
}
.iscroll table {
	position:absolute;
}
article td {
	height:70px;
	padding-right: 20px;
}
.iscroll article td {
	vertical-align:middle;
    text-align: center;
	background:url(../img/button-bg.png) no-repeat;
	height:161px;
    width: 161px;
	padding-right: 0px;
}
.ie8.iscroll article td {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    zoom: 1;

}

.iscroll article td.share {
	background:url(../img/button-share-bg.png) no-repeat;
}
.iscroll article td.fixit {
	background:url(../img/button-fix-bg.png) no-repeat;
	padding: 0 10px;
    width: 141px;
}
.iscroll article td.fixit a {
	color:#792a4a;
	font-size:1em;
}
.iscroll article td.fixit a h3 {
	line-height: 0.9;
    margin: 0 0 5px 0;
}
.iscroll article td.fixit a h3 {
	font-size:2.3em;
}
.iscroll article td.fixit a span.girl_power {
	background: #792A4A;
    color: #DED6C5;
    display: block;
    font-size: 1em;
    line-height: 0.9;
    padding: 5px 0;
    margin-bottom: 3px;
}
article a {
    color: #fff;
    background:url(../img/button-bg-mob.png) repeat-x;
    border-radius:20px;
    -webkit-border-radius:20px;
    font-family: 'GillSansBold';
    font-size: 1.3em;
    text-align: center;
    vertical-align:middle;
    line-height:1;
    display:table-cell;
    padding:10px;
    width:140px;
    height:70px;
}
.iscroll article a {
    color: #792a4a;    
    background: none;
    border-radius:0px;
    -webkit-border-radius:0px;
    font-family: 'GillSansBold';
    font-size: 1.6em;
    text-align: center;
    vertical-align:middle;
    line-height:1;
    display:table-cell;
    padding:0 10px;
    width:141px;
    height:161px;
}
.ie7 article a {
	display:block;
}
.ie7.iscroll article a {
	display:inline;
}
article .share a {
	background:url(../img/button-share-bg-mob.png) repeat-x;
}
.iscroll article .share a {
	background:none;
}
article .fixit a {
	background:#fff;
	color:#792A4A;
	font-size:0.9em;
	height:70px;
}
.iscroll article .fixit a {
	background:none !important;
}
article .fixit h3 {
	margin:0 0 3px 0;
}
article a#start {
	display: block;
    height: auto;
    margin: 0 auto;
}
.ie8 article a {
	display:inline !important;
	padding:0 !important;
}

.ie8.iscroll article a {
	display:table-cell !important;
	padding:0 !important;
	position:relative;
	width:161px;
}
.ie7 article a {
}
.iscroll article a {
    color: #ded6c5;
}
.iscroll article a:hover {
    color: #fff;
}

article p {
	color:#62351c;
	margin-bottom:10px;
    font-family: 'GillSansBold';
    font-size:1.2em;
	margin-top:10px;
}
.iscroll article p,
.iscroll article h3 {
	display:none;
}
.iscroll article .fixit h3 {
	display:block;
	color:#792A4A;
}
.fixit_a {
	background: none repeat scroll 0 0 #FFFFFF;
    color: #792A4A;
    display: block;
    font-size: 1.2em;
    text-align: left;
    width: auto;
    margin-bottom:10px;
    margin-right:0px;
}
.fixit_a h3 {
	background:#fff;
	color:#792A4A;
	margin:0 0 3px 0;
	float:left;
	font-size:2em;
	padding-right: 20px;
}
.iscroll .action_link {
	position:absolute;
}
.iscroll .action_link td {
	background:none;
}
.iscroll .action_link a {
	position: absolute;
    text-indent: -9999px;
    overflow: hidden;
    width: 400px;
    height: 400px;
}
.iscroll article {
	margin-bottom:800px;
  	overflow:visible;
	margin-bottom:0;
	position:absolute;
	visibility:hidden;
	padding:0;
}
article table {
	width:300px;
}
.iscroll article table {
	visibility:visible !important;
	opacity:0.3;
	filter: alpha(opacity=30);
	width:auto;
}
article {
	width:auto;
	height:auto;
	margin-bottom:800px;
	padding: 20px;
}


article ul {
	position:absolute;
	bottom:0px;
}

.iscroll article.active {
	visibility:visible !important;
	z-index:100;
}
.ie7.iscroll article.active {
	z-index:50;
}
.iscroll article.active table {
	opacity:1;
	filter: alpha(opacity=100);
}
table {
	padding:0;
	margin:10px auto 0 auto;
}
.iscroll table {
	margin:2px ;
}
.iscroll table td{
	padding-right:2px ;
}
#intro_slide table {
	width:100%;
}


/* slides */
.iscroll #intro_slide {
	background: url(../img/start.png) no-repeat;
  	width: 893px;
  	height: 435px;
  	left:173px;
    top: 61px;
}
.iscroll #intro_slide img {
	display:none;
}
.iscroll .home {
	background: url(../img/home.png) no-repeat;
  	height: 904px;
    left: 171px;
    top: 61px;
    width: 1098px !important;
}
#intro_slide img {
	display: block;
    width: 295px;
    margin: 0 auto 20px;
}
#intro_slide #start h1 {
	text-align:center;
}
.iscroll #intro_slide #start {
	position:absolute;
    font-family: 'GillSansBold';
    top: 154px;
    left: 557px;
    font-size: 3em;
    font-style: italic;
    color: #ded6c5;
	margin-bottom:0px;
	padding-right:100px;
}

.iscroll #intro_slide #start:hover {
	color: #792a4a;
}
.iscroll #intro_slide #start.ipad-port {
    top: 372px !important;
    left: 217px !important;
    color: #792a4a;
}
#intro_slide #start.ipad-port:hover {
    color: #8c4767;
}
.iscroll #intro_slide table {
	margin-bottom:1200px;
}
.iscroll #intro_slide td {
    background: none;
    height: auto;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
.ie7.iscroll #intro_slide td {
    position:relative;
    overflow:visible;
}
.iscroll #home img {
	display:none;
}
.iscroll #home table {
	left: 762px;
    top: 652px;
}
.iscroll #s1 {
	background: url(../img/s1-1.png) no-repeat;
    width: 836px;
  	height: 1302px;
    left: 615px;
    top: 855px;
}
.iscroll #s1 table {
	left: 324px;
    top: 1039px;
}
.iscroll #s2 {
	background: url(../img/s2.png) no-repeat;
  	width: 827px;
  	height: 1396px;
  	left: 1228px;
    top: 861px;
}
.iscroll #s2 table {
	left: 324px;
    top: 1231px;
}
.iscroll #s3 {
	background: url(../img/s3.png) no-repeat;
  	width: 1234px;
  	height: 1149px;
  	left: 1269px;
    top: 828px;
}
.iscroll #s3 table {
	left: 897px;
    top: 402px;
}
.iscroll #s4 {
	background: url(../img/s4.png) no-repeat;
  	width: 425px;
  	height: 526px;
  	left: 716px;
    top: 2037px;
}
.iscroll #s4 table {
	left: 4px;
    top: 366px;
}
.iscroll #s5 {
	background: url(../img/s5.png) no-repeat;
  	width: 480px;
  	height: 990px;
  	left: 1325px;
    top: 2245px;
}
.iscroll #s5 table {
	left: 126px;
    top: 836px;
}
.iscroll #s6 {
	background: url(../img/s6.png) no-repeat;
  	width: 1300px;
  	height: 992px;
  	left: 865px;
    top: 497px;
}
.iscroll #s6 table {
	left: 5px;
    top: 829px;
}
.iscroll #s7 {
	background: url(../img/s7.png) no-repeat;
  	width: 735px;
  	height: 951px;
  	left: 1195px;
    top: 459px;
}
.iscroll #s7 table {
	left: 329px;
    top: 364px;
}
.iscroll #s8 {
	background: url(../img/s8.png) no-repeat;
  	width: 1423px;
  	height: 954px;
  	left: 982px;
    top: 1016px;
}
.iscroll #s8 table {
	left: 1051px;
    top: 790px;
}
.iscroll #s9 {
	background: url(../img/s9.png) no-repeat;
  	width: 644px;
  	height: 599px;
  	left: 1856px;
    top: 351px;
}
.iscroll #s9 table {
	left: 262px;
    top: 276px;
}
.iscroll #s10 {
	background: url(../img/s10.png) no-repeat;
  	width: 668px;
  	height: 771px;
  	left: 1377px;
    top: 1101px;
}
.iscroll #s10 table {
	left: 157px;
    top: 365px;
}
.iscroll #s11 {
	background: url(../img/s11.png) no-repeat;
  	width: 907px;
  	height: 939px;
  	left: 1648px;
    top: 1945px;
}
.iscroll #s11 table {
	left: 136px;
    top: 710px;
}
#s11 .action_link {
	left: 345px;
    top: -188px;
}
.iscroll #s12 {
	background: url(../img/s12.png) no-repeat;
  	width: 1358px;
  	height: 2017px;
  	left: 1182px;
    top: 772px;
}
.iscroll #s12 table {
	left: 54px;
    top: 1853px;
}
.iscroll #s13 {
	background: url(../img/s13.png) no-repeat;
  	width: 1360px;
  	height: 1564px;
  	left: 249px;
    top: 1628px;
}
.iscroll #s13 table {
	left: 440px;
    top: 1312px;
}
#s13 .action_link {
	left: -434px;
    top: -169px;
}
.iscroll #s14 {
	background: url(../img/s14.png) no-repeat;
  	width: 1064px;
  	height: 970px;
  	left: 734px;
    top: 2786px;
}
.iscroll #s14 table {
	left: 440px;
    top: 734px;
}
#s14 .action_link {
	left: -434px;
    top: -178px;
}
.iscroll #s15 {
	background: url(../img/s15.png) no-repeat;
  	width: 1275px;
  	height: 685px;
  	left: 1482px;
    top: 2786px;
}
.iscroll #s15 table {
	left: 494px;
    top: 449px;
}
#s15 .action_link {
	left: 353px;
    top: -183px;
}




/* modal window */

.iscroll #modal_bg {
	position:absolute;
	z-index:499;
	display:none;
}
#share {
	margin-bottom:800px;
}
.iscroll #share {
	left: 50%;
    margin-left: -420px;
    margin-top: -210px;
	margin-bottom:0px;
    position: absolute;
    top: 50%;
    width: 740px;
    height: 300px;
    z-index:6000;
    background: url('../img/share-shadow.png') no-repeat scroll top left;
    padding-top:93px;
    padding-left:88px;
}
.iscroll #share .button {
	background: url('../img/button-white-bg.png') no-repeat scroll top left;
	width:209px;
	height:209px;
	float:left;
	text-align:center;
	padding:0px;
}
#share .button {
	background:#fff;
	border-radius:20px;
	padding:10px;
	-webkit-border-radius:20px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
}
#share .button a {
	margin-top:20px;
	margin-bottom:20px;
	
}
.iscroll #share p {
	width:135px;
}
#share h2 {
	margin:8px 0;
	font-style: italic;
    font-family: 'GillSansBold';
}


/*.addthis_button_facebook_like,*/
.iscroll #share_fb a.at300b {
	display: block;
    height: auto;
    width: 60px !important;
    float: none !important;
    margin: 20px  auto 0;
}

.iscroll #share_tw {
	margin:0 20px;
}
.iscroll #share_tw a.at300b {
	display: block;
    height: auto;
    width: 60px;
    float: none !important;
    margin: 20px  auto 0;
}
.iscroll #share_pin a.at300b {
	display: block;
    height: auto;
    width: 60px;
    float: none !important;
    margin: 42px auto 20px;
}
#close_share {
	display:none;
}
.iscroll #close_share {
	display: block;
    position: absolute;
    right: 0;
}
.iscroll #close_share a  {
	background: url('../img/close.png') no-repeat scroll top left;
	display: block;
    float: right;
    height: 58px;
    overflow: hidden;
    text-indent: -9999px !important;
    width: 58px;
}
.ie7 #share .button a {
	display:block !important;
}
.iscroll #share article {
	display:none;
}




/* Action pages */
.action.iscroll {
	overflow:auto !important;
}
.action.iscroll #shadow-left,
.action.iscroll #shadow-right  {
	z-index:-1;
}
#go_back a {
	position: absolute;
    right: 17px;
    top: 0;
    background:url(../img/btn_go_back_mob.png) no-repeat;
    width:195px;
    height:43px;
    overflow: hidden;
    text-indent: -9999px !important;
    display:block;
}

#mobile_go_back a {
	position: fixed;
    right: 0px;
    top: 0;
    background:url(../img/btn_go_back_mob.png) no-repeat;
    width:195px;
    height:43px;
    overflow: hidden;
    text-indent: -9999px !important;
    display:block;
}
.iscroll #mobile_go_back a{display:none;}
.iscroll #next {
	width: 74px;
	height: 186px;
	position:fixed;
	right:17px;
	top:167px;
}
#next a,
#prev a {
	display:none;
}
.iscroll #next a,
.iscroll #prev a {
	display:block;
}
#next img,
#prev img {
	display:none;
}

.iscroll #next img,
.iscroll #prev img {
	display:block;
}
.iscroll #next a span,
.iscroll #prev a span {
	display:none;
}
.iscroll #prev {
	width: 74px;
	height: 186px;
	position:fixed;
	left:0px;
	top:167px;
}
.iscroll #frame {
	width:768px;
	margin:0 auto;
}
.iscroll #spacer {
	width:292px;
	float:left;
}
#copy {
	width:85%;
	margin:0 5%;
	background:#fff;
	padding:10px;
	border-radius:20px;
	-webkit-border-radius:20px;
}
.iscroll #copy {
	width:476px;
	float:left;
	margin:50px 0 0 0;
	padding:0;
	color:#fff;
	font-weight:bold;
	font-style:italic;
	background:none;
}
#copy #intro {
	display:none;
}
.iscroll #copy #intro {
	display:block;
}
.iscroll #form_top {
	background: url('../img/form_top.png') no-repeat scroll top left;
	width: 476px;
	height: 20px;
	margin-top:20px;
}
.iscroll #form_bottom {
	background: url('../img/form_bottom.png') no-repeat scroll top left;
	width: 476px;
	height: 20px;
	padding-bottom:40px;
}
.iscroll #form {
	background:#fff;
	color:#000;
	padding:0 20px;
	font-style:normal;
}
#form h2 {
	margin:7px 0;
}
#form_text {
	max-width: 100%;
    padding-bottom:20px;
}
#form_text img {
	width: 100%;
}
#form_text_2 {
	background: #d52b1e;
	color:#fff;
	padding:10px;
	font-style:normal;
}
.ie7 #form iframe,
.ie8 #form iframe {
	margin-left:-10px;
}
#form_share {
	border-bottom:1px solid #ccc;
}
#letter_copy {
	color: #666666;
    font-style: italic;
    font-weight: normal;
    line-height: 1.6;
}
#letter_copy p.last{
	margin-bottom:0;
}
#fb_form_share {
	background: url('../img/facebook_action.png') no-repeat scroll top left;
	width: 110px;
	height: 35px;
	float:left;
	padding-left:50px;
	padding-top:17px;
}
#tw_form_share {
	background: url('../img/twitter_action.png') no-repeat scroll top left;
	width: 110px;
	height: 35px;
	float:left;
	padding-left:50px;
	padding-top:17px;
}
.clear {
	clear:both;
}
.iscroll .quote {
	font-weight:normal;
	font-style:italic;
}
.less {
	display:none;
}
span.more,
span.less {
	cursor:pointer;
	font-size:0.8em;
	text-decoration:underline;
}
html.action {
	background:none !important;
}
.action body {
	overflow:visible;
}
.iscroll #action_1,
.iscroll #action_2,
.iscroll #action_3 {
	margin:0 auto;
	overflow:auto;
	height:auto;
	width:auto;
}
.iscroll #action_1 {
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
	overflow:scroll;
	background-attachment: fixed;
	background-image: url(../img/action1_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;	
}
.iscroll #action_2 {
	background: url('../img/action2_bg.jpg') no-repeat top center;
	background-attachment:fixed;
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}
.iscroll #logo a {top:0px;}

.iscroll #copy {float:none !important;margin:50px !important; margin-left:295px !important;}
.iscroll #spacer{width:0px !important;}
 
 
 #links{
	font-size:10px;
	margin-top:20px;
	font-style: normal;
	background-color:white;
	height:50px;
}
 #links a{
	font-style: normal;
	color: #666;
}
 #links img {float:left;height:20px;margin-right:10px;}
 #links #text {padding-top:2px !important;}
 #links ul li {display:inline;}
#links ul li.last{border-left:1px solid #ccc;padding-left:1em;margin-left:1em;}
#PinItButton{margin-bottom:30px;}









